using be.ehealth.technicalconnector.config;
using be.ehealth.technicalconnector.session;
using System;

/*
 * Copyright (c) eHealth
 * 
 * Session Destroyer
 * Can be used to destroy all sessions and informations left by a program.
 */
namespace be.fgov.ehealth.technicalconnector.session
{
	
	public static class SessionDestroyer
	{
		public static void destroy() {
			Session.getInstance().unloadSession();
			ConfigFactory.invalidate();
			ConfigFactory.setConfigLocation(null);
		}
	}
}
